<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v04</Title>
  <Series>Grimm Tales of Terror</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/Grimm-Tales-of-Terror-9/digital-comic/733837</Web>
  <Summary>When a family heading on a weekend vacation comes across a violent gang during an initiation ritual, things go from bad to bloody as this trip takes a turn in the wrong direction. 
This story will make you think twice about flashing your headlights!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB733837]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Horror, Suspense</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
